<?php
/**
 * Aliases for special pages of the Disambiguator extension
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'DisambiguationPages' => [ 'DisambiguationPages' ],
	'DisambiguationPageLinks' => [ 'DisambiguationPageLinks' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'DisambiguationPages' => [ 'صفحات_توضيح' ],
	'DisambiguationPageLinks' => [ 'وصلات_صفحات_توضيح' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'DisambiguationPages' => [ 'صفحات_توضيح' ],
	'DisambiguationPageLinks' => [ 'وصلات_صفحات_توضيح' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'DisambiguationPages' => [ 'شکّ_دور_کنۆکین_وّرق_ئان' ],
	'DisambiguationPageLinks' => [ 'شکّ_دور_کنۆکین_وُرق_ئانی_لینک' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'DisambiguationPages' => [ '消除歧義頁面' ],
	'DisambiguationPageLinks' => [ '消除歧義頁面鏈接' ],
];

/** Czech (Čeština) */
$specialPageAliases['cs'] = [
	'DisambiguationPages' => [ 'Rozcestníky' ],
	'DisambiguationPageLinks' => [ 'Odkazy_na_rozcestníky' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'DisambiguationPages' => [ 'Begriffsklärungsseiten' ],
	'DisambiguationPageLinks' => [ 'Begriffsklärungslinks' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'DisambiguationPages' => [ 'PelêManeyêBini' ],
	'DisambiguationPageLinks' => [ 'GıreyéPelanêManeyêBini' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'DisambiguationPages' => [ 'Páginas_de_desambiguación' ],
	'DisambiguationPageLinks' => [ 'Páginas_que_enlazan_a_páginas_de_desambiguación' ],
];

/** Estonian (eesti) */
$specialPageAliases['et'] = [
	'DisambiguationPages' => [ 'Täpsustusleheküljed' ],
	'DisambiguationPageLinks' => [ 'Lingid_täpsustusleheküljele' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'DisambiguationPages' => [ 'صفحات_ابهام‌زدایی' ],
	'DisambiguationPageLinks' => [ 'پیوندهای_صفحات_ابهام‌زدایی' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'DisambiguationPages' => [ 'Täsmennyssivut' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'DisambiguationPages' => [ 'Páxinas_de_homónimos' ],
	'DisambiguationPageLinks' => [ 'Ligazóns_cara_a_páxinas_de_homónimos' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'DisambiguationPages' => [ 'דפי_פירושונים' ],
	'DisambiguationPageLinks' => [ 'דפים_המקשרים_לדפי_פירושונים' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'DisambiguationPages' => [ 'Razdvojbe' ],
	'DisambiguationPageLinks' => [ 'Poveznice_na_razdvojbe' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'DisambiguationPages' => [ 'PagineDisambiguazione' ],
	'DisambiguationPageLinks' => [ 'CollegamentiPagineDisambiguazione' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'DisambiguationPages' => [ '曖昧さ回避ページ' ],
	'DisambiguationPageLinks' => [ '曖昧さ回避ページリンク' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'DisambiguationPages' => [ '동음이의어문서' ],
	'DisambiguationPageLinks' => [ '동음이의어문서링크' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'DisambiguationPages' => [ 'Homonymie-Säiten' ],
	'DisambiguationPageLinks' => [ 'HomonymieSäitLinken' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'DisambiguationPages' => [ 'LamanDisambiguasi' ],
	'DisambiguationPageLinks' => [ 'PautanLamanDisambiguasi' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'DisambiguationPages' => [ 'ПојаснителниСтраници' ],
	'DisambiguationPageLinks' => [ 'ВрскиДоПојаснување' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'DisambiguationPages' => [ 'വിവക്ഷിതതാളുകൾ' ],
	'DisambiguationPageLinks' => [ 'വിവക്ഷിതതാളുകളുടെകണ്ണികൾ' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'DisambiguationPages' => [ 'Pekersider' ],
	'DisambiguationPageLinks' => [ 'Lenker_til_pekersider' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'DisambiguationPages' => [ 'Deurverwiesziejen' ],
	'DisambiguationPageLinks' => [ 'Deurverwieskoppelingen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'DisambiguationPages' => [ 'Doorverwijspaginas', 'Doorverwijspagina\'s' ],
	'DisambiguationPageLinks' => [ 'Doorverwijspaginakoppelingen' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'DisambiguationPages' => [ 'Fleirtydingssider' ],
	'DisambiguationPageLinks' => [ 'Lenkjer_til_fleirtydingssider' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'DisambiguationPages' => [ 'Strony_ujednoznaczniające' ],
	'DisambiguationPageLinks' => [
		'Linkujące_do_ujednoznacznień',
		'Strony_linkujące_do_ujednoznacznień',
		'Linki_stron_ujednoznaczniających'
	],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'DisambiguationPages' => [ 'Páginas_de_desambiguação' ],
	'DisambiguationPageLinks' => [ 'Links_para_páginas_de_desambiguação' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'DisambiguationPages' => [ 'ВишезначнеОдреднице', 'Вишезначне_одреднице' ],
	'DisambiguationPageLinks' => [ 'ВезеДоВишезначнихОдредница' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'DisambiguationPages' => [ 'VišeznačneOdrednice', 'Višeznačne_odrednice' ],
	'DisambiguationPageLinks' => [ 'VezeDoVišeznačnihOdrednica' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'DisambiguationPages' => [ 'Förgreningssidor' ],
	'DisambiguationPageLinks' => [ 'Sidor_som_länkar_till_förgreningssidor' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'DisambiguationPages' => [ 'Сторінки_тлумачення_неоднозначності' ],
	'DisambiguationPageLinks' => [ 'Посилання_на_сторінки_тлумачення_неоднозначності' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'DisambiguationPages' => [ 'ضد_ابہام_صفحات' ],
	'DisambiguationPageLinks' => [ 'ضد_ابہام_صفحات_کے_روابط' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'DisambiguationPages' => [ 'PagineDeDisambigua' ],
	'DisambiguationPageLinks' => [ 'PagineChePontaAPagineDeDisambigua' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'DisambiguationPages' => [ 'Trang_định_hướng' ],
	'DisambiguationPageLinks' => [ 'Liên_kết_đến_trang_định_hướng' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'DisambiguationPages' => [ '消歧义页面' ],
	'DisambiguationPageLinks' => [ '链接到消歧义页的页面' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'DisambiguationPages' => [ '消歧義頁面' ],
	'DisambiguationPageLinks' => [ '消歧義頁面連結' ],
];
